body {
  background-color : #fff;
  color : #000;
}

a:link { color : #00f; }
a:visited { color : #90f; }
a:hover,
a:active { color : #f00; }

label { display : block; }

q:before, q:after { content : ""; }

form { margin : 0; }

p, ul, ol, blockquote {
  margin-top : 0;
  margin-bottom : .75em;
}

li {
  padding : 0;
  margin : 0 0 .5em 0;
}


.samp {
  border : 2px solid #ccc;
  padding : 0 .5em;
}


.playsound {
  width : 75px;
  margin : .5em;
  white-space : nowrap;
  padding : 5px;
  border : 1px solid #000;
}
.playsound iframe {
  width : 55px;
  height : 32px;
  vertical-align : middle;
}


a.left,
img.left {
  float : left;
  margin : 0 .67em .33em 0;
}
a.right,
img.right {
  float : right; 
  margin : 0 0 .33em .67em;
}


